#ifndef INCLUDED_OOO_VBA_MSFORMS_FMSPECIALEFFECT_HPP
#define INCLUDED_OOO_VBA_MSFORMS_FMSPECIALEFFECT_HPP

#include "ooo/vba/msforms/fmSpecialEffect.hdl"

#endif // INCLUDED_OOO_VBA_MSFORMS_FMSPECIALEFFECT_HPP
